Storyden
Auth

Access Key Delete

Revoke an access key. This will immediately invalidate the key and it will no longer be usable for authentication.

DELETE
/auth/access-keys/{access_key_id}

Revoke an access key. This will immediately invalidate the key and it will no longer be usable for authentication.

Authorization

cookiestoryden-session<token>

Path Parameters

access_key_id*string

Access key ID.

Formatxid

Response Body

No content

Example Request
curl -X DELETE 'https://example.com/api/auth/access-keys/string'
Example Response
Empty